Subject: Re: [bug#46923] [PATCH] - added copyright notice from buildapp.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Thu, 04 Mar 2021 22:35:31 +0100

Tobias Geerinckx-Rice via Guix-patches via 写道：
> A copyright line isn't required in this case, because IMO it 
> falls
> (far) short of copyrightable significance.

For completeness: even if this were a significant hunk of code, we 
still wouldn't do this.

Guix is released under the GPLv3: even if some part(s) could be 
distributed under more permissive licences, we don't do so, and 
any modifications we make to these are released under the GPLv3 as 
well.  The result is a GPLv3 programme.  There's no need to add 
BSD or other licence headers in either case, although a copyright 
line might be required.

Hence I'm closing this bug, but thank you for submitting it!

Kind regards,

T G-R